div.button_menu{position:static;display:inline-block;width:140px;height:25px;background-image:url('../images/menubackground.png');}
p.menu_text{font-weight:bold;margin-top:0px;display:inline-block;padding-top:5px;padding-right:0px;padding-bottom:0px;padding-left:0px;}
img.button{position:static;top:0;right:5;display:inline-block;}